WG14 Part 6 Issues - CIM Issues #5272
Class for WorkTask cost/related attributes

01/13/2022 08:40 AM - Herbert Falk

Status:
Priority:

Target version:

Review

High

Author/Contact Info:  Jim Horstman Standard(s): 61968-6
Base Release: Version:
Solution to be Clause:
Applied To:
Solution Version: Sub-Clause:
Solution Applied By: Paragraph:
Completion Date: Table:
CIM Keywords: 61968-Work Originally Closed in
Version:
Breaking Change: No Origination Date: 05/11/2020
Breaking Change Origination ID:
Description:
CIM Impacted WG14 Originally Assigned  chris.kardos
Groups: To:
Requestor: jim.horstman
Description

Proposed Solution

Add classes to record labor, tool usage, vehicle usage, material usage and total work task costs associated to the work task

History

#1 - 10/16/2023 02:08 PM - Jim Horstman

- Status changed from New to Open

- Author/Contact Info set to Jim Horstman

- Proposed Solution updated

- Standard(s) set to 61968-6

- CIM Keywords 61968-Work added

- CIM Impacted Groups WG14 added

- CIM Impacted Groups deleted (WG13)

#2 - 10/16/2023 02:08 PM - Jim Horstman

- Status changed from Open to Review
